docs

# PhoneNumber

data class PhoneNumber (val phoneNumber: String , val hash: PassportElementHash ) : EncryptedPassportElementWithPhoneNumber
Content copied to clipboard

## Constructors

PhoneNumber
Link copied to clipboard
fun PhoneNumber (phoneNumber: String , hash: PassportElementHash )
Content copied to clipboard

## Properties

hash
Link copied to clipboard
open override val hash : PassportElementHash
Content copied to clipboard
phoneNumber
Link copied to clipboard
open override val phoneNumber : String
Content copied to clipboard